format: '0.1'
description: Galette, a membership management web application towards non profit organizations
website: https://galette.eu/
depends:
  - base-fedora-36
  - mariadb-client
  - nginx-https
  - php-fpm
